{
    "configurations": [
        {
            "request": "launch",
            "type": "javadbg",
            "name": "MainApplication",
            "__internal_id": "13aea8e3-f808-42f0-8e56-5bb0efb7e3f2",
            "temporary": false,
            "verbose": false,
            "allowMany": false,
            "mainClass": {
                "name": "com.xdap.self_development.MainApplication",
                "sourcePath": "${workspaceFolder}/src/main/java/com/xdap/self_development/MainApplication.java",
                "shell": "internal-console",
                "skipBuild": false
            }
        },
        {
            "request": "launch",
            "type": "javadbg",
            "name": "MainApplication",
            "__internal_id": "50484e34-898c-4ed1-aa39-8b8ffee574f0",
            "temporary": false,
            "verbose": false,
            "allowMany": false,
            "mainClass": {
                "name": "com.xdap.self_development.MainApplication",
                "sourcePath": "${workspaceFolder}/src/main/java/com/xdap/self_development/MainApplication.java",
                "shell": "internal-console",
                "skipBuild": false
            }
        }
    ]
}